Subject: bug#39778: [PATCH] checkdoc: Don't mistake "cf." for sentence end

From: Bastien <[email-masked]>
Date: Tue, 25 Feb 2020 17:41:40 +0100

Hi Drew and Štěpán,

Drew Adams <[email-masked]> writes:

>> Is "cf." really so much less common?
>
> I think it is, but I won't try to support that as a fact.

FWIW I think "cf." is pretty common.  It also has the advantage
of being understood by non-english speaker.

>> Anyway, it is probably largely subjective, but unless you can bring up
>> many examples of potential further requests (I can't think of anything
>> else myself), just adding "cf." shouldn't hurt, should it?
>
> I never said that removing the bug of 2-spaces after
> "cf." would hurt or is a bad idea.
>
> In fact, I said, "Yes."  It's a good idea.

I also think it is a good idea.

-- 
 Bastien